View Issue Details

IDProjectCategoryView StatusLast Update
15117Bug reports[All Projects] Otherpublic2019-09-30 16:41
Reporterf_funke Assigned Top_teichmann  
PrioritynoneSeveritymajor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15117: semantic differential not working
Description

When trying to create a semantic differential (question type "array" with a pipe in subquestion, e.g., "warm|cold") only the text in front of the pipe is displayed. So no semantic differentials are possible at the moment.

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0-RC2 (devdemo.limesurvey.org)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

p_teichmann

p_teichmann

2019-08-22 16:03

administrator   ~53227

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/3ea8254bb9849c9fc7d043d1478b2982f1ac9a9c

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53771

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-08-04 16:19 f_funke New Issue
2019-08-05 15:10 cdorin Assigned To => p_teichmann
2019-08-05 15:10 cdorin Status new => assigned
2019-08-22 16:03 p_teichmann Status assigned => resolved
2019-08-22 16:03 p_teichmann Resolution open => fixed
2019-08-22 16:03 p_teichmann Fixed in Version => 4.0.0-RC4
2019-08-22 16:03 p_teichmann Note Added: 53227
2019-09-24 11:30 c_schmitz Target Version => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53771
2019-09-30 16:41 lime_release_bot Status resolved => closed